/*
Theme Name:     Twenty Twelve WS
Theme URI:      https://blog.wireshark.org/
Description:    Child theme for the Twenty Twelve theme 
Author:         Gerald Combs
Author URI:     https://www.wireshark.org
Template:       twentytwelve
Version:        0.1.0
*/

@import url("../twentytwelve/style.css");

hgroup {
    background: url("https://blog.wireshark.org/wp-content/uploads/2013/01/shark_blue_wide.png") no-repeat left;
    padding-left: 1em;
}

.entry-byline {
    margin-top: 0.5em;
}

#page {
    margin-top: 0.5em;
}
